<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <Item>
    <CHS>加入收藏</CHS>
    <UYG>ساقلىۋىلىڭ</UYG>
  </Item>
  <Item>
    <CHS>设为主页</CHS>
    <UYG>باش بەت قىلىڭ</UYG>
  </Item>
  <Item>
    <CHS>站长推荐</CHS>
    <UYG>تەھرىرنىڭ تەۋىسيەلىك</UYG>
  </Item>
  <Item>
    <CHS>用户推荐</CHS>
    <UYG>تورداشلارنىڭ تەۋىسيەلىك</UYG>
  </Item>
  <Item>
    <CHS>最新推荐</CHS>
    <UYG>يېڭى تەۋىسيەلىك</UYG>
  </Item>
  <Item>
    <CHS>热门推荐</CHS>
    <UYG>قىزىق تەۋىسيەلىك</UYG>
  </Item>
  <Item>
    <CHS>最新</CHS>
    <UYG>يېڭى</UYG>
  </Item>
  <Item>
    <CHS>试听</CHS>
    <UYG>ئاڭلاش</UYG>
  </Item>
  <Item>
    <CHS>点击排行</CHS>
    <UYG>ئاۋاتلىق مۇنبىرى</UYG>
  </Item>
  <Item>
    <CHS>人气：</CHS>
    <UYG>ئاۋاتلىقى : </UYG>
  </Item>
  <Item>
    <CHS>推广区</CHS>
    <UYG>ئىلان</UYG>
  </Item>
  <Item>
    <CHS>当前位置：</CHS>
    <UYG>ئورنىڭىز : </UYG>
  </Item>
  <Item>
    <CHS>共</CHS>
    <UYG>جەمئى</UYG>
  </Item>
  <Item>
    <CHS>页</CHS>
    <UYG>بەت</UYG>
  </Item>
  <Item>
    <CHS>每页共</CHS>
    <UYG>ھەربىر بەتتە</UYG>
  </Item>
  <Item>
    <CHS>首</CHS>
    <UYG>دانە</UYG>
  </Item>
  <Item>
    <CHS>首页</CHS>
    <UYG>باش بەت</UYG>
  </Item>
  <Item>
    <CHS>上一页</CHS>
    <UYG>ئالدىنقى بەت</UYG>
  </Item>
  <Item>
    <CHS>下一页</CHS>
    <UYG>كىيىنكى بەت</UYG>
  </Item>
  <Item>
    <CHS>尾页</CHS>
    <UYG>ئاخرىقى بەت</UYG>
  </Item>
  <Item>
    <CHS>顶</CHS>
    <UYG>ياخشى</UYG>
  </Item>
  <Item>
    <CHS>踩</CHS>
    <UYG>ناچار</UYG>
  </Item>
  <Item>
    <CHS>报告错误</CHS>
    <UYG>خاتالىق بار</UYG>
  </Item>
  <Item>
    <CHS>节目地址：</CHS>
    <UYG>ئادىرىسى : </UYG>
  </Item>
  <Item>
    <CHS>热门</CHS>
    <UYG>قىزىق</UYG>
  </Item>
  <Item>
    <CHS>搜索</CHS>
    <UYG>ئىزدەش</UYG>
  </Item>
</configuration>